# Packmangroup: Multimedia
# Packmanpackagename: k3bmonkeyaudioplugin
# Packman: Rainer Lay
# Packmandepends: k3b

%define _prefix /opt/kde3

Name:         k3bmonkeyaudioplugin
URL:          http://k3b.sourceforge.net/
License:      GPL
Group:        Productivity/Multimedia/CD/Record
Summary:      A plugin for writing monkey files with k3b
Summary(de):	Ein plugin zum Schreiben von monkey files mit k3b
Version:      3.0
Release:      1

Source0:        k3bmonkeyaudioplugin-%{version}.tar.bz2

#Vendor:         suse
#Distribution:   SuSE Linux 9.2 (i586)
#Packager:	Rainer <rainer@links2linux.de>
Prefix:		%_prefix
BuildRoot:    	%{_tmppath}/buildroot-%{name}-%{version}-build
Requires:	k3b
BuildRequires:	k3b
BuildRequires:	libsamplerate-devel libacl-devel libattr-devel

%description
A plugin for writing monkey files with k3b

%description -l de
Ein plugin zum Schreiben von monkey files mit k3b


%prep
%setup -q -n %name-%{version}

%build
%configure
%__make
  

%install
[ -d  ${RPM_BUILD_ROOT} -a "${RPM_BUILD_ROOT}" != "/" ] && rm -rf  ${RPM_BUILD_ROOT}
%makeinstall
  
%post
%run_ldconfig

%postun
%run_ldconfig

%clean
[ -d  ${RPM_BUILD_ROOT} -a "${RPM_BUILD_ROOT}" != "/" ] && rm -rf  ${RPM_BUILD_ROOT}


%files 
%defattr(-,root,root)
%doc [A-L][N-Z]*
%_libdir/kde3/libk3bmonkeyencoder.*
%_libdir/kde3/libk3bmonkeydecoder.*
%_datadir/apps/k3b/plugins/k3bmonkeyencoder.plugin
%_datadir/apps/k3b/plugins/k3bmonkeydecoder.plugin
%_datadir/locale/*

%changelog
* Fri Jan 27 2006 joe_morris@ntm.org
- updated to 3.0
* Mon Jun 20 2005 joe_morris@ntm.org
- updated to 2.0
* Mon May 31 2004 Rainer Lay <rainer@links2linux.de> <0.0>-<0.pm.0>
- initial packman release

